Mailinglist Archive: opensuse (1445 mails)

< Previous Next >
Re: [opensuse] Skype won't run on 64bit openSUSE 12.1
Hallo Bob, op 03-03-12 10:48 schreef je:

Having recently upgraded to openSUSE 12.1, I'm trying to re-install
Skype for Linux 2.2.0.35-suse.i586.rpm. YaST installs the rpm OK,
but when I try to run skype it grumbles about missing libraries.

Googling found a recommendation to install xorg-x11-libXv-32bit
which I've done, but now skype throws its next complaint:

skype: error while loading shared libraries: libQtDBus.so.4: cannot
open shared object file: No such file or directory

There seem to be various dbus rpms in the standard repositories, but
none with that name. Has anyone trodden this before, who could advise
me?

http://en.opensuse.org/SDB:Skype can. Complete and thorough.

--
Harrie Baken | Tekstbureau TekstBaken
Copy-editing - proofreading - seo
http://www.tekstbaken.nl/
IRCNet #TekstBaken | Skype: harricot
Registered Linux user #366560 | openSUSE 12.1
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References